html {
	height: 100%;
	margin: 0;
}

body {
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 76%;
	width: 760px;
	margin: 0 auto;
	height: 100%;
}

a:link {
	color: #9a0e01;
	text-decoration: none;
}

a:visited {
	color: #a47376;
	text-decoration: none;
}

a:hover {
	color: #d9ae2c;
	text-decoration: underline;
}

a:active {
	color: #c26015;
	text-decoration: underline;
}

h1 {
	margin: 0em;
	padding: 0em;
	font-size: large;
}

h2 {
	margin: 0em;
	padding: 0em;
}

h3, h4, h5 {
	margin: 0em;
	padding: 0em;
}

hr.clearAll {
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	visibility: hidden;
}

#header {
	width: 100%;
	padding: 0;
	margin: 0;
}

#banner {
	height: 69px;
	background: #c26015 url("/images/banner.jpg") repeat-x bottom;
	background-image: url("/images/banner.jpg");
	text-align: right;
	margin: 0;
	padding: 0;
}

#banner h1 {
	margin: 0;
	font-size: 300%;
	padding-top: 0.2em;
	padding-right: 0.2em;
	font-weight: normal;
	display: none;
}

#kigaliText {
	color: white;
}

#genocideText {
	color: #d9ae2c;
}

#memorialCentreText {
	color: #f0dfab;
	font-weight: bold;
}

#menu {
	height: 1.7em;
	background-color: #9a0e01;
	margin: 0;
}

#menu ul {
	background-color: #9a0e01;
	margin: 0;
	padding-top: 0.3em;
	padding-left: 0;
	font-size: 90%;
}

#menu ul[id] {
	padding-top: 0.2em;
}

#menu ul li {
	list-style-type: none;
	display: inline;
	float: left;
	padding-left: 1em;
	margin: 0;
}

#menu ul li#current {
	color: white;
	font-weight: bold;
}

#menu ul li a {
	color: #d9ae2c;
	text-decoration: none;
}

#menu ul li a:hover {
	text-decoration: underline;
}

#leftMenu {
	color: #9a0e01;
	background-color: #f0dfab;
	width: 16%;
	padding-top: 1em;
	padding-left: 1em;
	float: left;
	font-size: 80%;
	height: 60%;
}

/* commented backslash hack for mac-ie5 \*/
#leftMenu { height: 100%; }
/* end hack */

#leftMenu ul {
	padding-left: 0;
	margin-left: 0;
}

#leftMenu ul li {
	list-style-type: none;
	margin-top: 1.5em;
}

#leftMenu ul ul {
	padding-left: 0.5em;
}

#leftMenu ul ul li {
	list-style-type: disc;
	padding-left: 0;
	margin-left: 0.5em;
	margin-top: 0;
}

#leftMenu ul li#current {
	font-weight: bold;
}

#content {
	margin: 0;
	padding: 0;
	/*width: 82%;*/
	width: 623px;
	float: right;
}

#content ul {
	list-style-position: inside;
}

#intro a:link {
	border-bottom: 1px dashed #9a0e01;
}

#intro a:hover {
	color: #d9ae2c;
	text-decoration: none;
	border-bottom: 1px solid #9a0e01;
}

#intro a:active {
	color: #c26015;
	text-decoration: none;
	border-bottom: 1px solid #c26015;
}

#homepage {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

#flashMovie {
	margin: 0;
	padding: 0;
	width: 70%;
	float: right;
	text-align: right;
}

#flashMovie object {
	border: none;
}

#flashMovie embed {
	border: none;
}

#flashMovie img {
	width: 100%;
}

.lefty {
	margin: 1em;
	margin-left: 0;
	float: left;
}

.righty {
	margin: 1em;
	margin-right: 0;
	float: right;
}

#content #intro {
	color: #9a0e01;
	width: 29%;
	float: left;
}

#homepage #intro {
	color: #9a0e01;
	width: 30%;
	float: left;
}

#intro p {
	font-size: 100%;
	margin-top: 0.3em;
	margin-right: 0.3em;
}

#intro h2 {
	font-size: 130%;
}

#infoBlock {
	width: 30%;
	background-color: #f0dfab;
	text-align: center;
}

#infoBlock img {
	display: block;
	margin-top: 0.5em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}

#infoBlock p {
	margin-top: 0;
	padding: 0.5em;
	text-align: left;
}

#infoBlock h2 {
	font-size: 120%;
	color: #f0dfab;
	background-color: #d9ae2c;
	text-align: center;
}

#survivorBlock {
	width: 30%;
	background-color: #f0dfab;
	text-align: center;
}

html[xmlns] #survivorBlock {
	width: auto;
	min-width: 30%;
}

#survivorBlock img {
	display: block;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}

#survivorBlock p {
	margin-top: 0;
	padding: 0.5em;
	text-align: left;
}

#survivorBlock h2{
	font-size: 120%;
	color: #f0dfab;
	background-color: #d9ae2c;
	text-align: center;
}

#firstPara {
	margin-top: 0.6em;
}

#enquiries {
	font-style: italic;
}

.column {
	float: left;
	width: 33.3%;
	height: 40em;
}

#leftColumn {
	border-left: none;
}

#rightColumn {
	border-right: none;
}

.columnSection {
	height: 33.3%;
	background-color: #f0dfab;
	border-bottom: solid white 1px;
	border-top: solid white 1px;
}

.columnSection h3 {
	font-size: 120%;
	margin: 0;
	padding: 3% 5% 0 5%;
}

.columnSection p {
	margin-top: 2%;
	padding: 0 5%;
}

#centreSection {
	height: 100%;
	background-color: #f0dfab;
	padding: 0;
	text-align: center;
	border: solid white 1px;
	padding-bottom: 5px;
}

div>div #centreSection {
	padding-bottom: 4px;
}

#centreSection p {
	padding: 0.5em;
}

#centreSection img {
	margin: 0.5em;
}

.column h2 {
	color: #f0dfab;
	background-color: #d9ae2c;
	text-align: center;
}

#namesList {
	margin-top: 3em;
}

#namesList li {
	list-style-type: none;
}

#namesList img{
	vertical-align: middle;
	margin: 0.5em;
}

#letterList {
	width: 100%;
	padding: 0;
	margin: 0;
	margin-top: 1em;
	float: left;
	clear: right;
}

#letterList li {
	list-style-type: none;
	float: left;
	border-left: solid black 1px;
	margin-left: 0;
	line-height: 1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

#letterList li.first {
	border-left: none;
}

blockquote {
	color: #9a0e01;
}

blockquote em {
	color: #d9ae2c;
}


/*
playback timings (ms):
  LoadShardBlock: 421.187 (3)
  esindex: 0.006
  captures_list: 442.878
  CDXLines.iter: 13.951 (3)
  PetaboxLoader3.datanode: 453.246 (5)
  exclusion.robots: 0.124
  exclusion.robots.policy: 0.116
  RedisCDXSource: 4.183
  PetaboxLoader3.resolve: 64.411 (2)
  load_resource: 99.765
*/